[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TGraphic.GetTransparent

Gets the value for the Transparent property.

## Declaration

Source position: graphics.pp line 810

`protected function TGraphic.GetTransparent: Boolean; virtual; abstract;`

## Function result

Value for the property.

## See also

TGraphic.Transparent |  | Indicates whether some parts of the image are not opaque.